function httpconnect(nurl) {
	var https=new ActiveXObject("Microsoft.XMLHTTP");
	https.open("POST",nurl,true);
	https.onreadystatechange = function() {
		if (https.readyState==4) {
			if (https.status=="200") {
			    eval(https.responseText);
				//eval(bytes2BSTR(https.responseBody));
			}
			else {
				alert('连接到服务器发生错误！');
			}
			return false;
		}
	}
	https.send();
}